/* Karabo */
.lead-uppcase{
	text-transform: uppercase;
}
.financial-capital{
	margin-bottom: -5px
}
.lead-size{
	font-size: 12px !important;
}
.whites{
	background: #fff
}
.imgs-block{
	background: skyblue
}
.bottom-div{
	border-bottom: thin solid #000;
	width: 100%
}
.image-container{
	background: #fff;
	height: 100%
}
.name-titles{
	background: skyblue;
	width: 100%;
	padding: 5px;
	color: #fff;
}
.stripe-img{
	background: #DCDCDC
}
.header-container{
	padding: 0px 30px 0px 22px
}
.nav-header{
	position: fixed;
	z-index: 4;
	background: #fff;
	width: 100%;
	top: 0%;
	margin-top: 0px;
	border-bottom: thin solid #DCDCDC;
}

.active-bg{
	background: green ;
}
.hide-download{
	display: none !important;
}
.active-state{
	color: #22B9F1 !important;
}

.line-margin{
	margin-top: 0px
}
.nav-item .home-lbl{
	color: #22B9F1 !important;
}

.checkbox-font, .checkbox-font-2, .checkbox-font-3, .checkbox-font-4, .checkbox-font-5, .checkbox-font-6, .checkbox-font-7{
	color: #fff;
	border:thin solid silver;
	border-radius: 3px;
	font-size: 12px;
}

.ini-hide, .ini-hide-2, .ini-hide-3, .ini-hide-4, .ini-hide-5, .ini-hide-6, .ini-hide-7{
	color: #3399cc;
	font-size: 16px;
	display: none;
}

.ul-list{
	margin-bottom: 0px !important;
	margin-left: -30px;
}
.ul-list li{
 list-style-type: none;
}
.ul-list li a, .download-links span a{
	color: #000 !important;
	text-decoration: none
}




.download-links .ul-list li a:hover, .download-links span a:hover{
	color: #17a2b8 !important;
	text-decoration: none
}

.download-links{
	border-bottom: thin solid #000
}
.nav-item a {
	color: #000
}

.nav-item a:hover {
	color: #22B9F1
}

.home-banner{
	margin-bottom: 30px
}

.pdfs{
	/*position: absolute;*/
	/*top: -17%;
	right: 0%;
	padding: 10px;
	padding-right: 30px;
	margin-top: -40px;*/
}



.pdfs-home{
	/*position: absolute;*/
	top: -17%;
	right: 0%;
	padding: 10px;
	padding-right: 30px;
	margin-top: -30px !important;
}

.pdfs-bg{
	background: #22B9F1;
	padding: 10px;
	color: #fff;
	margin-bottom: 30px;
}

.pdfs-bg > div > a{
	color: #fff;
	text-decoration: none
}

.pdfs-bg > div > a:hover{
	color: #123444;
	text-decoration: none
}

.pdfs-bg > .a-links{
	border-bottom: thin solid #fff
}

/*.pdfs-bg > .a-links:hover{
	color: #123444 !important
}*/

.content-container-top{
	border-top: thin solid #fff;
	border-bottom: thin solid #fff;
	float: left;
    width: 100%;
    margin-top: 15px;
}

.content-container{
	border-top: thin solid #000;
	border-bottom: thin solid #000;
	float: left;
    width: 100%;
    margin-top: 15px;
}
.content-container-bot{
	border-bottom: thin solid #000;
	float: left;
    width: 100%;
    margin-top: 15px;
}
.content-container-left
{
	border-left: thin solid #000;
	padding-left: 30px !important;
}
.content-container-right
{
	/*border-left: thin solid #000;*/
	padding-right: 30px !important;
}
.our-report-content-material
{
	padding-top: 4%;
	padding-bottom: 55px;
}
.our-report-content-capitals {
   padding-bottom: 55px; 
}
.spacer-top-thin
{
	margin-top: 50px;
    margin-bottom: 50px;
	
}
.chief-executive-container{
	background: #123444;
	color: #fff;
}

/*.btn-see-more-transparent{
	background: transparent !important;
	color: #fff !important;
}

.btn-see-more-transparent:hover{
	color: #fff !important;
}*/


.generate-pdf-btn{
	/*background: transparent !important;
	color: #000 !important;
	border: thin dotted #000;
	padding: 5px;*/
	display: none;
}

/*.generate-pdf-btn:hover{
	color: #000 !important;
}*/


.pipe{
	border-right: 1px solid;
	height: 80px;
	width: 1px;
}

.line-div{
	display: none
}

.content-hide{
	display: none
}

.current-title, .current-title-home{
	background: #123444;
	z-index: 3;
	position: absolute;
	bottom: 0%;
	color: #fff;
	max-width: 410px;
	border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}


@media (min-width: 992px){
	.pdfs{
	right: 10%;
	padding: 10px;
	padding-right: 30px;
	z-index: 3;
	position: absolute;
	bottom: 0% !important;
}
}

@media (max-width: 991px){
		.pdfs{
			/*right: 10%;*/
			padding: 10px;
			padding-right: 30px;
			z-index: 3;
			position: relative;
			top: -100% !important;
	/*display: none*/
}

	.current-title-home{
		width: 70% !important;
	}
	.line-div{
		height: 200px;
		display: block;
	}

	.pdfs{
		padding-left: 30px;
		padding-right: 30px;
	}

	.pdfs-home{
		display: none;
	}

	.logo-home{
		width: 100px
	}
}








@media (max-width: 764px){
	.line-div{
		height: 170px;
		display: block;
	}

	.logo-home{
		width: 80px
	}

.current-title-home{
		width: 90% !important;
	}

}

@media (max-width: 575px){
	.current-title-home{
		width: 90% !important;	}
	.current-title{
		width: 60% !important;
	}



}


/*.how-we-performed{
	position: absolute;

}*/

/*.our-report-content{
	border-top: thin solid grey;
}*/
.our-report-content
{
    padding-bottom: 45px;
}
html{
	overflow-x: hidden
}





@media screen and ( min-width: 992px) and ( max-width: 1199px) {
	.nav-link{
	font-size: 10.2px !important;
}
}





